# Generated by Django 3.1.4 on 2020-12-11 09:39

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='users',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(blank=True, default=None, max_length=255, null=True)),
                ('address', models.CharField(blank=True, default=None, max_length=255, null=True)),
                ('role_id', models.IntegerField(blank=True, default=1, null=True)),
                ('email', models.EmailField(blank=True, default=None, max_length=255, null=True, unique=True)),
                ('email2', models.EmailField(blank=True, default=None, max_length=255, null=True, unique=True)),
                ('password', models.CharField(blank=True, default=None, max_length=255, null=True)),
                ('created_at', models.DateTimeField(default=None, editable=False)),
                ('updated_at', models.DateTimeField(default=None)),
                ('deleted_at', models.DateTimeField(blank=True, null=True)),
            ],
        ),
    ]
